{
  "name": "STARTER",
  "version": "1.0.0",
  "devDependencies": {
    "del": "^2.2.0",
    "extend": "^3.0.0",
    "foundation-sites": "~6.5.3",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-cached": "^1.1.0",
    "gulp-cli": "^2.2.0",
    "gulp-imagemin": "^6.1.0",
    "gulp-load-plugins": "^1.2.2",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^3.2.1",
    "gulp-sass-lint": "^1.4.0",
    "gulp-size": "^2.1.0",
    "gulp-sourcemaps": "^1.12.1",
    "motion-ui": "~2.0.3",
    "node-sass-import-once": "^1.2.0",
    "rimraf": "*",
    "what-input": "^4.3.1"
  },
  "scripts": {
    "start": "gulp",
    "watch": "gulp watch",
    "postinstall": "node_modules/.bin/rimraf ./node_modules/**/*.info"
  },
  "private": true,
  "dependencies": {
    "autoprefixer": "^9.8.6",
    "cssnano": "^4.1.10",
    "gulp-newer": "^1.4.0",
    "gulp-noop": "^1.0.0",
    "gulp-postcss": "^8.0.0",
    "imagemin-jpegtran": "^6.0.0",
    "postcss-assets": "^5.0.0",
    "usedcss": "^1.0.7"
  }
}
